service_name: Stadsarchief bouwdossiers
description: Onbekend
organization_name: Gemeente Amsterdam
organization_oin: "00000001002564440000"
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/stadsarchief/bouwdossier/
    documentation_url: https://api.data.amsterdam.nl/api/swagger/?url=/stadsarchief/docs/swagger.yaml
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
